
/* 
    custom.css
    Modified: 2018-11-20 by Curtis W. Dewey
*/
.top { padding: 0; }
@media print {
    .nav-left, .nav-right, .nav-top, .footer { display: none; }
    a[href]:after { content: none; }
    h2 { position: absolute; right: 4rem; text-align: right; top: -8rem; }
    h2, h3, h4 { break-after: avoid-page; page-break-after: avoid; -webkit-column-break-after: avoid; }
    p { orphans: 3; widows: 3; }
}
